extends includes/layout.pug

block variables 
  - var innerPage = true
  - var isChild = true
  - var parent = [["トップ", "index.pug"]]
  - var pathToImage = "./img/banner-img.jpg"
  - var bannerMessage = "訪問診療"
  - var title = "訪問診療"

block content
  ul.form-step
    li.form-step__item 必要事項の入力
    li.form-step__item.form-step__item--current 入力内容の確認
    li.form-step__item 送信完了

  form.form.mw_wp_form_confirm(action="success.html" method="post") 
    .form__item 
      .form__label-container 
        span.form__input-label お名前
        span.form__required-item 必須
      
      .form__input-container 山田太郎
    
    .form__item 
      .form__label-container 
        span.form__input-label ふりがな
      
      .form__input-container やまだたろう
    
    .form__item 
      .form__label-container 
        span.form__input-label 性別
      
      .form__input-container 男性

    .form__item 
      .form__label-container 
        span.form__input-label ご年齢
      
      .form__input-container 
        .form__select-container 30

        span.form__age &nbsp; 歳

    .form__item 
      .form__label-container 
        span.form__input-label 郵便番号
      
      .form__input-container.form__input-container--with-button 1020085

    .form__item 
      .form__label-container 
        span.form__input-label 住所
      
      .form__input-container.form__input-container--fullwidth 東京都千代田区六番町1-5 布江ビル1F

    .form__item 
      .form__label-container 
        span.form__input-label 電話番号
      
      .form__input-container 0352124618

    .form__item 
      .form__label-container 
        span.form__input-label メールアドレス
        span.form__required-item 必須
      
      .form__input-container arkdent-info@co.jp
    
    .form__item 
      .form__label-container.form__label-container--checkup-type
        p.form__input-label 
          |ご相談種別  
          br
          span.form__input-label--small (複数回答可能)
      
      .form__input-container.form__input-container--checkup-type A型肝炎

    .form__button-container
      button.btn.btn--secondary(href="contact.pug") 戻る
      input.btn(type="submit" value="送信する")  
